wammu-configure(1)

NAME
wammu-configurator - Programm zur Konfiguration von Gammu (welches von Wammu verwendet wird)

INHALT
wammu-configure [options]

BESCHREIBUNG
Diese Anleitungsseite erläutert das wammu-configure Programm. Dieses Programm ist der grafische Konfigurationsmanager für gammu.

OPTIONEN
Diese Programme folgen der üblichen GNU Kommandozeilensyntax, mit langen Optionen, die mit zwei Bindestrichen ('-') beginnen. Eine Zusammenfassung der Optionen ist unten beigefügt.

-h, --help
    Zeigt die Zusammenfassung der Optionen.

-v, --version
    Zeigt die Programmversion.

-l, --local-locales
    Verwendet die Ländereinstellungen des momentanen Verzeichnisses, anstelle der Systemeinstellungen. Dies ist am nützlichsten für Entwickler oder im Falle eines Programmstarts aus einem entpackten Tarball ohne Installation.

LIZENZ
This program is licensed under GNU/GPL version 3 or later.

FEHLER MELDEN
There are definitely many bugs, reporting to author is welcome. Please include some useful information when sending bug reports (eg. exception you received and debug output). Please submit your reports to <https://github.com/gammu/wammu/issues/>.

SIEHE AUCH
Mehr Informationen sind auf der Programm-Webseite verfügbar: <http://wammu.eu/>. gammu(1) wammu(1)

AUTOR
Michal Cihar <michal@cihar.com>

COPYRIGHT
Copyright © 2003 - 2008 Michal Cihar <michal@cihar.com>